@charset "UTF-8";
/* Designed and Coding By MEDICAST */
/* Designer Yoon Jain (design,html,css,jquery) */

/* font */
@import url('./pretendardvariable.css');
@import url('./pretendard.css');
@import url('./KOHIBaeum.css');
.KOHIBaeum{font-family:'KOHIBaeum', sans-serif;}

/* reset */
*{box-sizing:border-box;-webkit-text-size-adjust:none;} /* 아이폰 텍스트 자동확대 막기 */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,
time, mark, audio, video{margin:0;padding:0;border:0;list-style:none;font-size:100%;font:inherit;vertical-align:baseline;}
body{line-height:1;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
a{color:#333;text-decoration:none;}
a:visited,a:active{text-decoration:none;}
a:hover,a:focus{text-decoration:none;}
table{border-collapse:collapse;border-spacing:0;}
img{vertical-align:middle;}
b,strong{font-weight:bold;}
i,em{font-style:italic;}
u{text-decoration:underline;}
sup{font-size:.75em; vertical-align:text-top;}
/* basic */
html{line-height:1; color:#333; font-size:16px; /*font-size:62.5%;*/ letter-spacing:-.015em; zoom:1; overflow:unset; scroll-behavior:smooth;}
body{width:100%; height:100%; margin:0 auto; background:#fff; font-family:'Pretendard Variable','Pretendard',-apple-system,BlinkMacSystemFont,system-ui,'Helvetica Nenu','Segoe UI','Apple SD Gothic Neo','Malgun Gothic','FontAwesome',sans-serif; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; letter-spacing:-.015em;}
body.hidden{min-height:100%; overflow-y:hidden !important; touch-action:none;}
@keyframes fade-in-bottom{0%{-webkit-transform:translateY(50px);transform:translateY(50px);opacity:0}100%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1}}
/* common */
#wrap{clear:both; position:relative; width:100%; min-width:1240px; height:100%; margin:0 auto; opacity:1; transition:.5s cubic-bezier(.165,.84,.44,1.000);}
#container{clear:both; position:relative; width:100%; height:auto; min-height:800px; margin:0; padding:5em 0 0; background:#fff; z-index:auto; transition:.3s;}
#container:after{content:''; clear:both; display:block;}
.inner{clear:both; position:relative; margin:0 auto; width:100%; max-width:1376px; padding:0 12px; box-sizing:content-box;}
.inner.w1280{max-width:1240px; padding:0 20px;}
.inner.w1280.nopadding{max-width:1280px; padding:0;}
.inner:after{content:''; clear:both; display:block;}
.reading{clear:both; display:block; position:absolute; width:1px; height:1px; margin:-1px; border:0; overflow:hidden; clip:rect(1px,1px,1px,1px); clip-path:inset(50%);}
caption{clear:both; width:1px; height:1px; margin:-1px -1px 0; overflow:hidden;}
caption.view{width:auto; height:auto; margin:0 auto 5px; color:#acacac; font-size:.875em; overflow:inherit;}
caption.view:before{content:'<';}
caption.view:after{content:'>';}
a, button, input, select, textarea{font-family:'Pretendard Variable','Pretendard',-apple-system,BlinkMacSystemFont,system-ui,'Helvetica Nenu','Segoe UI','Apple SD Gothic Neo','Malgun Gothic','FontAwesome',sans-serif; font-size:100%; letter-spacing:-.015em; transition:margin .3s ease, padding .3s ease, color .3s ease, background .3s ease, border-color .3s ease, opacity .3s ease, box-shadow .3s ease, transform .3s;}
a,a:hover,a:active,a:focus,button,button:hover,button:active,button:focus,input,input:hover,input:focus,select,select:hover,select:focus,textarea,textarea:hover,textarea:focus{transition:margin .3s ease, padding .3s ease, color .3s ease, background .3s ease, border-color .3s ease, opacity .3s ease, box-shadow .3s ease, transform .3s;}
button{border:none;}
.layoutLeft{float:left;}
.layoutRight{float:right;}
.layoutRight:after{content:''; clear:both; display:block;}
ul.skip{position:fixed; top:0; z-index:999999;}
ul.skip li{}
ul.skip li a.skipTo{position:fixed; top:-99px; left:0; width:100%; padding:16px 0; background:#333; color:#fff; text-align:center; opacity:0;}
ul.skip li a.skipTo:focus, ul.skip li a.skipTo:hover, ul.skip li a.skipTo:active{display:block; top:0; opacity:1;}
i.ico{display:inline-block; position:relative; font-family:'FontAwesome';}
input[type="date"],
input[type="email"],
input[type="file"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="url"],
input[type="password"],
select,
textarea{line-height:1; background-color:#fff; border:1px solid #ddd; border-radius:4px; color:#333; font-size:1em; font-weight:normal;}
select{position:relative; appearance:none; -webkit-appearance:none; -moz-appearance:none; background:#fff url('../images/ico_arrow_bottom_dark.png') no-repeat right .5em center / auto;}
input::placeholder, textarea::placeholder, select::placeholder{color:#888; transition:.3s;}
input:focus::placeholder, textarea:focus::placeholder, select:focus::placeholder,
input:hover::placeholder, textarea:hover::placeholder, select:hover::placeholder{color:#bbb;}
.chk_pc{display:block;}
#bo_v_con{font-family:initial;}

label.btn.select{display:inline-block; line-height:1; height:auto; margin:.25em 1em .25em 0; padding:0; border:none; border-radius:0; color:inherit; font-size:inherit; font-weight:normal; text-align:left; vertical-align:middle; transition:0s; cursor:inherit;}
label.btn.select input.pick{display:inline-block; position:absolute; width:0; height:0; line-height:1; top:0; left:0; opacity:0;}
label.btn.select input.pick ~ span.checkmark{display:inline-block; position:relative; width:1em; height:1em; line-height:1; background:#fff; border:1px solid #ddd; border-radius:50%; vertical-align:bottom; cursor:pointer;}
label.btn.select input.pick:focus ~ span.checkmark{border-color:#000 !important; outline:1px solid #000;}
label.btn.select input.pick:checked ~ span.checkmark{background:#333; border-color:#333;}
label.btn.select input.pick:disabled ~ span.checkmark{background:#eee; border-color:#ddd; cursor:not-allowed;}
label.btn.select input.pick ~ span.checkmark:after{content:''; display:block; position:absolute;}
label.btn.select input.pick ~ span.txt{margin-left:-4px; padding-left:6px; cursor:pointer;}
label.btn.select input.pick.chk{}
label.btn.select input.pick.chk ~ span.checkmark{border-radius:2px; vertical-align:text-top;}
label.btn.select input.pick.chk:checked ~ span.checkmark{}
label.btn.select input.pick.chk:disabled ~ span.checkmark{background:#eee; border-color:#ddd; cursor:not-allowed;}
label.btn.select input.pick.chk:disabled ~ span.txt{color:#888; cursor:not-allowed;}
label.btn.select input.pick.chk ~ span.checkmark:after{width:10px; height:9px; top:50%; left:50%; margin-top:-4.5px; margin-left:-5px; background:transparent;}
label.btn.select input.pick.chk:checked ~ span.checkmark:after{background:url('../images/sub/ico_check.png') no-repeat center / cover;}
label.btn.select input.pick.chk:disabled ~ span.checkmark:after{}
label.btn.select input.pick.radio{}
label.btn.select input.pick.radio ~ span.checkmark{vertical-align:text-top;}
label.btn.select input.pick.radio:checked ~ span.checkmark{}
label.btn.select input.pick.radio:disabled ~ span.checkmark{background:#eee; border-color:#ddd; cursor:not-allowed;}
label.btn.select input.pick.radio:disabled ~ span.txt{color:#888; cursor:not-allowed;}
label.btn.select input.pick.radio ~ span.checkmark:after{width:.438em; height:.438em; top:50%; left:50%; margin-top:-.219em; margin-left:-.219em; background:#fff; border-radius:50%;}
label.btn.select input.pick.radio:checked ~ span.checkmark:after{}
label.btn.select input.pick.radio:disabled ~ span.checkmark:after{background:#bbb;}
label.btn.select span.txt{vertical-align:text-top;}

/* header */
#header{clear:both; position:absolute; position:fixed; width:100%; top:0; left:0; background:transparent; text-align:center; z-index:99; transition:.3s; transition-delay:.1s; transition-timing-function:cubic-bezier(.22,.61,.36,1); transform-origin:center top;}
#header.sticky{top:0;}
#header:hover,
#header.on,
#header.scroll{}

#header .logo{position:absolute; width:100%; margin:0; vertical-align:top; z-index:99;}
#header .logo h1{display:inline-block; position:absolute; width:248px; height:50px; top:.875em; left:calc(2.5em + 12px); background:transparent;}
#header .logo h1 a{display:block; width:100%; height:100%;}
#header .logo h1 a img{display:block; position:absolute; width:100%; max-width:fit-content; top:50%; left:50%; margin:0 auto; transform:translate(-50%,-50%);}

#header .snb{position:absolute; width:100%; background:transparent; text-align:right; vertical-align:top; z-index:99;}
#header .snb ul{display:inline-block; position:absolute; line-height:5; right:calc(2.5em + 12px);}
#header .snb ul li{display:inline-block; position:relative; line-height:1; vertical-align:middle;}
#header .snb ul li.sitemap{width:2.5em; aspect-ratio:1;}
#header .snb ul li.sitemap button{width:100%; height:100%; padding:0; background:transparent; border:1px solid #ddd; border-radius:50%; cursor:pointer;}
#header .snb ul li.sitemap button span{display:inline-block; position:absolute; width:12px; height:2px; top:50%; left:50%; margin:-2px auto 0 -6px; background:#333; border-radius:2px; font-size:0; vertical-align:middle; transition:.3s;}
#header .snb ul li.sitemap button span:before,
#header .snb ul li.sitemap button span:after{content:''; display:block; position:absolute; width:12px; height:2px; right:0; background:inherit; border-radius:2px;}
#header .snb ul li.sitemap button span:before{top:-4px;}
#header .snb ul li.sitemap button span:after{bottom:-4px;}
#header:hover .snb ul li.sitemap button:focus,
#header.on .snb ul li.sitemap button:focus,
#header.scroll .snb ul li.sitemap button:focus,
#header:hover .snb ul li.sitemap button:hover,
#header.on .snb ul li.sitemap button:hover,
#header.scroll .snb ul li.sitemap button:hover{background:#28388f; border-color:#28388f;}
#header:hover .snb ul li.sitemap button:focus span,
#header.on .snb ul li.sitemap button:focus span,
#header.scroll .snb ul li.sitemap button:focus span,
#header:hover .snb ul li.sitemap button:hover span,
#header.on .snb ul li.sitemap button:hover span,
#header.scroll .snb ul li.sitemap button:hover span{width:16px; margin:-2px auto 0 -8px; background:#fff;}

#header .snb ul li.admin{}
#header .snb ul li.admin a{color:#28388f; opacity:1;}
#header .snb ul li.admin a:focus,
#header .snb ul li.admin a:hover{color:#28388f;}

#header .gnb{clear:both; display:block; position:relative; top:0; text-align:center; z-index:9;}
#header .gnb.pc{width:100%; height:5em; background:#fff; border-bottom:1px solid #ddd;}
#header .gnb .nav{background:transparent;}
#header .gnb .nav .menuList{display:inline-block; width:100%; line-height:5; vertical-align:top;}
#header .gnb .nav .menuList ul{display:inline-block; width:100%; line-height:1;}
#header .gnb .nav .menuList ul li{display:inline-block; position:relative; line-height:1; text-align:center;}
#header .gnb .nav .menuList ul li a{position:relative; line-height:1; padding:1px 0; word-break:keep-all; overflow-wrap:anywhere;}
#header .gnb .nav .menuList ul li a span{transform:translateY(-1px);}
#header .gnb .nav .menuList ul.depth01_lists{display:flex; justify-content:flex-end; line-height:inherit; padding:0 calc(4.75em + 2.5em + 12px);}
#header .gnb .nav .menuList ul li.depth01_list{flex:0 1 auto; margin:0; vertical-align:top;}
#header .gnb .nav .menuList ul li a.depth01{display:inline-block; line-height:4.444; margin:0; padding:0 2em; color:#333; font-size:1.125em; font-weight:500;}
#header .gnb .nav .menuList ul li:hover a.depth01,
#header .gnb .nav .menuList ul li a.depth01:focus,
#header .gnb .nav .menuList ul li a.depth01:hover{background:#28388f; color:#fff;}
#header .gnb .nav .menuList ul li ul.depth02_lists{display:block; position:absolute; width:100%; padding:0; right:50%; background:#28388f; border-radius:0; opacity:0; visibility:hidden; transform:translateX(50%) scaleY(0); transform-origin:top center; transition:.3s ease-in-out; transition-delay:.05s;}
#header .gnb .nav .menuList ul li ul li.depth02_list{display:block; margin:0; border-bottom:1px solid rgba(255,255,255,.1); text-align:center;}
#header .gnb .nav .menuList ul li ul li.depth02_list:first-child{border-top:1px solid rgba(255,255,255,.1);}
#header .gnb .nav .menuList ul li ul li.depth02_list:last-child{border-bottom:none;}
#header .gnb .nav .menuList ul li ul li a.depth02{display:block; padding:1em 1.125em; background:transparent; color:#fff; transition:.3s;}
#header .gnb .nav .menuList ul li ul li a.depth02 span{display:inline-block; position:relative;}
#header .gnb .nav .menuList ul li ul li a.depth02:focus,
#header .gnb .nav .menuList ul li ul li a.depth02:hover{background:rgba(0,0,0,.1);}

#header .gnb .nav .menuList ul li a.depth01:focus + ul.depth02_lists,
#header .gnb .nav .menuList ul li a.depth01:hover + ul.depth02_lists,
#header .gnb .nav .menuList ul li:hover > ul.depth02_lists,
#header .gnb .nav .menuList ul li ul.depth02_lists.on{opacity:1; visibility:visible; transform:translateX(50%) scaleY(1);}

#header .gnb.mobile{display:unset; width:auto; z-index:100;}
#header .gnb .navMobile{display:block;}
#header .gnb .navPanel{position:fixed; width:100%; height:100%; top:0; right:0; background:transparent; overflow-y:auto; visibility:hidden; opacity:0; transition:opacity .4s ease-in-out; z-index:1; overflow:hidden;/* -webkit-backdrop-filter:blur(4px); backdrop-filter:blur(4px);*/}
#header .gnb .navPanel .menuArea{position:absolute; width:25%; min-width:480px; height:100%; right:-100%; padding:5em 0 1em; background:#fff; /*border-radius:4% 0 0 4%;*/ overflow:hidden; opacity:0; transition:right .6s ease-in-out, opacity .4s ease-in-out; z-index:-1;}

#header .gnb .navPanel button.navClose{display:none; position:absolute; width:2.5em; aspect-ratio:1; top:1em; right:1em; margin:0; padding:0; background:transparent; border:1px solid #ddd; border-radius:50%; visibility:hidden; opacity:0; transition:all .3s ease .1s, opacity .4s ease-in-out .2s; cursor:pointer;}
#header .gnb .navPanel button.navClose span{display:block; position:relative; width:18px; height:2px; margin:0 auto; background:transparent; border-radius:2px; font-size:0; transition:.3s;}
#header .gnb .navPanel button.navClose span:before,
#header .gnb .navPanel button.navClose span:after{content:''; display:block; position:absolute; width:18px; height:2px; background:#888; border-radius:2px; transition:.3s;}
#header .gnb .navPanel button.navClose span:before{top:-8px; transform:translate3d(0,8px,0) rotate(45deg);}
#header .gnb .navPanel button.navClose span:after{bottom:-8px; transform:translate3d(0,-8px,0) rotate(-45deg);}
#header .gnb .navPanel button.navClose:focus,
#header .gnb .navPanel button.navClose:hover{background:rgba(0,0,0,.1);}
#header .gnb .navPanel button.navClose:focus span, #header .gnb .navPanel button.navClose:hover span,
#header .gnb .navPanel button.navClose:focus span, #header .gnb .navPanel button.navClose:hover span{transform:rotate(180deg);}
#header .gnb .navPanel button.navClose:after{content:''; clear:both; display:block;}
#header .gnb .navPanel .menuBg{position:absolute; width:100%; height:100%; top:0; left:0; background:#000; opacity:0; z-index:-1; transition:opacity .4s ease-in-out;}

#header .gnb .navPanel .menuArea .menuList,
#header .gnb .menuArea .menuList ul,
#header .gnb .menuArea .menuList ul li,
#header .gnb .menuArea .menuList ul li a{display:block; position:relative; line-height:1; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
#header .gnb .navPanel .menuArea .menuList{height:100%; padding:0 .25em; background:#fff; color:#fff; text-align:left; z-index:0; overflow-y:auto;}
#header .gnb .navPanel .menuArea .menuList:before{content:''; display:block; position:absolute; width:100%; height:1em; top:0; left:0; background:linear-gradient(0deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); z-index:2;}
#header .gnb .navPanel .menuArea .menuList ul{z-index:1;}
#header .gnb .navPanel .menuArea .menuList ul li a{position:relative; border-radius:12px; cursor:pointer; z-index:2;}
#header .gnb .navPanel .menuArea .menuList > ul > li{margin:0 auto 1em;}
#header .gnb .navPanel .menuArea .menuList > ul > li > a{line-height:1.2; padding:1em 3em 1em 1.25em; background:#fff; color:#333; font-size:1.25em; font-weight:600; outline-offset:-1px; overflow:hidden;}
#header .gnb .navPanel .menuArea .menuList > ul > li > a:focus,
#header .gnb .navPanel .menuArea .menuList > ul > li > a:hover{color:#132b88;}
#header .gnb .navPanel .menuArea .menuList > ul > li.hasSub > a:after{display:none;}
#header .gnb .navPanel .menuArea .menuList > ul > li.hasSub.open > a{color:#132b88; font-weight:700;}
#header .gnb .navPanel .menuArea .menuList > ul > li.hasSub.open > a:after{background:url('../images/ico_arrow_top_dark.png') no-repeat center / 100% auto; opacity:1;}
#header .gnb .navPanel .menuArea .menuList ul ul{display:none; margin:0 auto; padding:0 .875em;}
#header .gnb .navPanel .menuArea .menuList ul ul li a{padding:.8em 2.625em .8em .75em; color:#333; font-size:1.063em;}
#header .gnb .navPanel .menuArea .menuList ul ul li a:focus,
#header .gnb .navPanel .menuArea .menuList ul ul li a:hover{color:#ba8944; text-decoration:underline;}

#header .gnb .navPanel.open{visibility:inherit; opacity:1; z-index:99;}
#header .gnb .navPanel.open .menuArea{right:0; opacity:1; z-index:0;}
#header .gnb .navPanel.open .menuArea:before, #header .gnb .navPanel.open .menuArea:after{left:-80px; box-shadow:-10px 10px 10px rgba(0,0,0,.02); opacity:1;}
#header .gnb .navPanel.open .menuBg{opacity:.5;}
#header .gnb .navPanel.open button.navClose{display:block; visibility:inherit; opacity:1;}
#header .gnb .navPanel .menuArea .menuList ul ul.open{display:block !important;}

/* footer */
#footer{clear:both; position:relative; width:100%; height:auto; background:#eee;}
#footer .area01{clear:both; padding:2em 0 0;}
#footer .area01 p.ti{line-height:1.5; font-size:1.063em; font-weight:500;}
#footer .area02{padding:1em 0 2em;}
#footer .area02 .flexW{display:flex; flex-wrap:wrap; justify-content:space-between; gap:2.5em;}
#footer .area02 .flexW .copyrightW{}
#footer .area02 .flexW .copyrightW .copyright{display:block; margin:0 auto .75em; text-align:left;}
#footer .area02 .flexW .copyrightW .copyright:last-child{margin:1.5em auto 0;}
#footer .area02 .flexW .copyrightW .copyright span{display:inline-block; line-height:1.5; margin-right:1.5em; color:#555; font-size:.938em; word-break:keep-all;}
#footer .area02 .flexW .copyrightW .copyright span:last-child{margin-right:0;}
#footer .area02 .flexW .copyrightW .copyright span i.ico{display:inline-block; width:1.125em; height:1.125em; margin:-.125em .25em 0 0; background:transparent; vertical-align:middle;}
#footer .area02 .flexW .copyrightW .copyright span i.ico.address{background:url('../images/ico_footer_address.png') no-repeat center / 100%;}
#footer .area02 .flexW .copyrightW .copyright span i.ico.email{background:url('../images/ico_footer_email.png') no-repeat center / 100%;}
#footer .area02 .flexW .copyrightW .copyright span i.ico.tel{background:url('../images/ico_footer_tel.png') no-repeat center / 100%;}
#footer .area02 .flexW .copyrightW .copyright span a{color:inherit; font-weight:inherit;}
#footer .area02 .flexW .copyrightW .copyright span a:focus,
#footer .area02 .flexW .copyrightW .copyright span a:hover{color:#333;}
#footer .area02 .flexW .copyrightW .copyright span.address{}
#footer .area02 .flexW .copyrightW .copyright span.email{}
#footer .area02 .flexW .copyrightW .copyright span.email a{word-break:keep-all; overflow-wrap:anywhere;}
#footer .area02 .flexW .copyrightW .copyright span.copy{color:#888;}
#footer .area02 .flexW .linkW{margin-top:-2.5em;}
#footer .area02 .flexW .linkW .imgW{}
#footer .area02 .flexW .linkW .imgW a{}
#footer .area02 .flexW .linkW .imgW a img{}
#footer .area02 .flexW .linkW .imgW a:focus,
#footer .area02 .flexW .linkW .imgW a:hover{opacity:.75;}

#footer .snb{display:inline-block; position:absolute; bottom:1.5em; right:5em; opacity:.6;}
#footer .snb ul{}
#footer .snb ul li{display:inline-block; margin:0 2px;}
#footer .snb ul li a{display:inline-block; width:12px; height:16px; text-indent:-999999px;}
#footer .snb ul li.login a{background:url('../images/ico_admin_login.png') no-repeat center;}
#footer .snb ul li.logout a{background:url('../images/ico_admin_logout.png') no-repeat center;}
#footer .snb ul li.admin a{background:url('../images/ico_admin_login.png') no-repeat center;}

/* quick */
#quick{display:block; position:fixed; width:2.5em; height:2.5em; bottom:1.25em; right:1.25em; text-align:center; z-index:98;}
#quick .btn_top{display:flex; width:100%; height:100%; margin:0 auto; background:#333; box-shadow:2px 2px 8px rgba(0,0,0,.1); border-radius:50%; overflow:hidden; visibility:hidden; opacity:0; transform:scaleX(0); transition:.3s; transition-delay:.3s;}
#quick .btn_top.show{visibility:visible; opacity:1; transform:scaleX(1);}
#quick .btn_top .back_to_top{display:block; width:100%; height:100%; margin:0 auto; background:transparent; text-align:center; transition:all 0s, background .3s, opacity .3s; cursor:pointer;}
#quick .btn_top .back_to_top span{}
#quick .btn_top .back_to_top span.arrow{display:inline-block; position:absolute; width:20px; height:11px; top:50%; left:50%; margin:-1px auto 0; background:url('../images/ico_arrow_top_light.png') no-repeat center / 100% 100%; transform:translate(-50%,-50%);}
#quick .btn_top .back_to_top:focus,
#quick .btn_top .back_to_top:hover{background:#28388f;}

@media all and (min-width:1921px){
	html{font-size:18px;}
}

@media all and (max-width:1599px){
	#wrap{min-width:1200px;}
	.inner, .inner.w1280{max-width:1400px; padding:0 2em; box-sizing:border-box;}

	#header .logo h1{left:calc(2.5em + 2em);}
	#header .snb ul{right:calc(2.5em + 2em);}
	#header .gnb .nav .menuList ul.depth01_lists{padding:0 calc(4.75em + 2.5em + 2em);}
}

@media all and (max-width:1440px){
	#wrap{min-width:1200px;}
	.inner, .inner.w1280{max-width:100%; padding:0 2.5em;}

	#header .logo h1{left:calc(2.5em + 2.5em);}
	#header .snb ul{right:calc(2.5em + 2.5em);}
	#header .gnb .nav .menuList ul.depth01_lists{padding:0 calc(4.75em + 2.5em + 2.5em);}
}

@media all and (max-width:1279px){
	#wrap{min-width:1000px;}
	.inner, .inner.w1280{width:100%; max-width:100%; min-width:960px; padding:0 1em; box-sizing:border-box;}
	caption{margin:0;}

	#header .logo h1{left:1.5em;}
	#header .snb ul{right:1.5em;}
	#header .gnb .nav .menuList ul.depth01_lists{padding:0 4.5em;}
	#header .gnb .nav .menuList ul li a.depth01{padding:0 1em;}
}

@media all and (max-width:1023px){
	.chk_pc{display:none;}
	[data-aos]{pointer-events:auto; opacity:1; transform:none;}
	#wrap{min-width:280px;}
	#container{min-height:500px;}
	.inner, .inner.w1280{width:100%; min-width:280px; padding:0 .875em; box-sizing:border-box;}
	.layoutLeft{float:none;}
	.layoutRight{float:none;}

	#header{width:100%; height:5em; top:0; left:0; background:#fff; border-bottom:1px solid #ddd; z-index:9;}
	#header.sticky{top:0;}
	#header.scroll{top:0; box-shadow:0 0 8px rgba(0,0,0,.1);}

	#header .gnb.pc{display:none;}
	#header .gnb .navPanel .menuArea .menuList > ul > li.hasSub > a:after{content:''; display:inline-block; position:absolute; width:20px; height:11px; top:50%; right:1.2em; margin-top:-5.5px; background:url('../images/ico_arrow_bottom_dark.png') no-repeat center / 100% auto; opacity:.3; z-index:5;}

	#footer .snb{right:1em;}
	#quick{display:none;}
}

@media all and (max-width:768px){
	html{font-size:15px;}

	#header .logo h1{left:1em;}
	#header .snb ul{right:1em;}
	#header .gnb .navPanel .menuArea{min-width:320px;}

	#footer .area02 .flexW > div{flex:1 1 100%; width:100%;}
	#footer .area02 .flexW .copyrightW .copyright{line-height:2;}
	#footer .area02 .flexW .linkW{margin-top:0;}
	#quick{display:none !important;}
}

@media all and (max-width:480px){
	#header .logo h1{width:202px; height:41px; top:1em;}
	#header .gnb .navPanel .menuArea{min-width:90%;}

	#footer .area02 .flexW .copyrightW .copyright{line-height:1;}
	#footer .area02 .flexW .copyrightW .copyright span{width:100%; margin-right:0; margin-bottom:.5em;}
	#footer .area02 .flexW .copyrightW .copyright span:last-child{margin-bottom:0;}
}

@media all and (max-width:319px){
	html{font-size:14.6px; /*zoom:.9;*/}
	#wrap{min-width:280px;}
	.inner{min-width:280px;}
}

/* ie hack */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (max-width:768px){
}